general {
    lock_cmd = pidof hyprlock || hyprlock

listener {
    timeout = 15                                # 2.5min.
    on-timeout = loginctl lock-session         # set monitor backlight to minimum, avoid 0 on OLED monitor.
}

